#zeitplan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	border-collapse:collapse;
	margin-left:14px;
	margin-top: 25px;
	margin-bottom: 20px;
	font-size:12px;
}

#zeitplan .datum{
	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}

#zeitplan .bBorder{
	border-bottom:1px solid #aaa;
}

#zeitplan .rBorder{
	border-right:1px solid #aaa;
}

#zeitplan .tBorder{
	border-top:1px solid #aaa;
}

#zeitplan em {
	font-style:italic;
	font-weight:normal;
}
#zeitplan td, #zeitplan th {
	padding: 3px;
	margin: 0px;
}

#zeitplan th{
	background-color:#ecd99d; /*db9c54 da9b56*/  /*cb8224*/
	color: #000;
}
#zeitplan .odd {
	background-color: #eee;
}
#zeitplan .even {
	background-color:#fcf5ea;/*#ffffcc*/
}

#zeitplan .datum {
	text-align: left;
	padding: 0px 14px;
	font-weight: bold;
	border: 1px solid #aaa;
}
#zeitplan .zeit {
	text-align: center;
	border-right:1px solid #aaa;
}
#zeitplan .centRB {
	text-align: center;
	border-right:1px solid #aaa;
}
#zeitplan .runde {
	text-align: center;
}
#zeitplan .white {
	background-color:white;
	border:0;
}